### File

`src/notification/notification-content.interface.ts`

### Extends

`NotificationContent`

### Index

###### Properties

- caption
- subtitle

### Properties

caption
`caption: `string``
Type : `string`

subtitle
`subtitle: `string``
Type : `string`

    export interface NotificationContent {
    	type: string;
    	title: string;
    	target?: string;
    	duration?: number;
    	smart?: boolean;
    	closeLabel?: any;
    	message?: string;
    }

    export interface ToastContent extends NotificationContent {
    	subtitle: string;
    	caption: string;
    }

# result-matching ""

# No results matching ""